3 Replies Latest reply on Sep 10, 2010 1:39 AM by yenaphe

    plugin 64bit for after effects

    Stefanobeck

      Hello
      I have several problems with many plugins for After Effects. I read that the problem is that CS5 only work on updated versions. It 's a problem with Adobe, or should I contact suppliers plugin??

        • 1. Re: plugin 64bit for after effects
          Andrew Yoole MVP & Adobe Community Professional

          After Effects CS5 plugins must be updated to 64 bit versions to be used.  For third party plugins, this is the responsibility of the third party companies that make the plugins, not Adobe. 

           

          You can view a list of third party plugins that have been upgraded for CS5 here.  To acquire the updates, follow the links to individual vendors.

          • 2. Re: plugin 64bit for after effects
            Todd_Kopriva Level 8

            As Andrew said...

             

            Because After Effects CS5 is a 64-bit application, only 64-bit plug-ins can run in After Effects CS5. Plug-ins created for previous, 32-bit versions of After Effects will not run in After Effects CS5. To inquire about availability of 64-bit versions of plug-ins, contact the plug-in vendor or provider.

            • 3. Re: plugin 64bit for after effects
              yenaphe Level 4

              Just to let you know, almost all most used plugins have been upgraded to 64bit, some for free, some other for a fee. Most developer are hard working on releasing 64bit plugins as soon as they can, so there's a good chance that almost all your plugs are already, or will soon be, 64bit compatible.